# Make your first API request

Once you have generated your API Key, you are ready to send your first request to the Seller Center API.

Let's try to get all your products:

```bash
curl -X GET "https://partner.aboutyou.com/api/v1/products/" \
    --header "X-API-Key: YOUR_API_KEY"
```

Now let's try to get all the active products:

```bash
curl -X GET "https://partner.aboutyou.com/api/v1/products/?status=active" \
    --header "X-API-Key: YOUR_API_KEY"
```

Now you are ready to explore the full range of Seller Center API endpoints!


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.partner.aboutyou.com/api/getting-started/make-your-first-api-request.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
